package main

import (
	"git.behzadan.ir/reza/GoDict/dict"
)

func load(fn string) dict.Dict {
	d, err := dict.LoadYaml(fn)
	if err != nil {
		panic(err)
	}
	return d
}

func main() {
	d := load("dict/test_data/dict4.yaml")
	v := d.GetInheritedValue("nginx.sites.www.rate_limit")
	v.Print()
}
